<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Stefan Preuss <stefan.preuss@open-xchange.com>

 -->

<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="subscribe_folder" caption="Subscribe Folder" style="position:absolute; z-index:200; display:none; top: 50px; left; 200px; width:400px; height:400px">
    <table border="0" cellspacing="0" cellpadding="0" class="conflictsBottom border-color-design" style="width:100%; line-height:2.5em; border-bottom:1px solid silver">
       <tr>
       		<td ox:i18n="">Account:</td>
            <td>
                <div id="subscribe_folder_account"></div>                
            </td>
       </tr>
    </table> 
    <div style="width: 100%; height: 350px; overflow: auto" class="background-color-content">
	    <div id="subscribe_folder_status" class="background-disabled" style="width:100% height:350px; vertical-align:middle; text-align:center; display:none">
	        <table border="0" width="100%" height="100%">
	            <tr>
	                <td><span class="font-style-headline" ox:i18n="">Please wait ...</span> <img src="themes/default/img/ox_animated_withoutbg.gif" align="absmiddle"/></td>
	            </tr>
	        </table>
	    </div>
        <div style="width: 360px;" id="subscribe_folder_content"></div>
    </div>  
    <table border="0" cellspacing="0" cellpadding="0" class="conflictsBottom border-color-design" style="width:100%">
       <tr>
            <td>
                <ox:button id="subscribe_folder_cancel" ox:i18n="" class="blueground" onclick="SubscribeFolder.closeWindow()" style="width:8em;">Cancel</ox:button>
                <ox:button id="subscribe_folder_ok" ox:i18n="" class="blueground" onclick="SubscribeFolder.saveChanges()" style="width:8em;">OK</ox:button>                
            </td>
       </tr>
    </table>    
</ox:popupwindow>